Fox Mulder Quakeman1 at
Sat Sep 20 17:07:39 CEST 2008

I think the message "WARNING: Do not flash U-Boot unless you are sure
you need to" is meant to stop users with no knowledge with these things
at all.
I reflashed my uboot ~4 times until now and it always worked.
The more problematic message is the warning that dfu-util is broken, why
i didn't upgrade my version to a new one.


Christian Weßel wrote:
> Hello folks!
> Is gta02v5_and_up-u-boot.bin stable to flash?
> I ask because on <> is still a
> warning about flashing the uBoot.
> ------------------------------------------------------------------------
> _______________________________________________
> Openmoko community mailing list
> community at

More information about the community mailing list